#change_wrap_div{ background-color: #ffffff}  #change_wrap_div{ background-repeat: repeat} body{ background-repeat: repeat-y} #footer{ background-color: #404040} #footer{ background-repeat: repeat-y} 
#top-menu > ul > li >ul>li:hover>.menu-item-wrap>a, #top-menu> ul > li > ul > li >ul>li:hover>.menu-item-wrap>a, #top-menu > ul > li>ul>li.current-menu-item>.menu-item-wrap>a,
.info-item.clickable:hover, .folio-item .description, .hover-bg:hover, .twitter-row .icon, .twitter-row .nav a:hover, .widget_nav_menu li a:hover, .category-widget li a:hover,
.button, #open-top-panel, #top-panel, div.progress .meter, .pricing-table .title, #layout .tags-widget a:hover, .tags-widget  a:hover, .breaking-news-block .blocks-label, .page-nav .older a,
.page-nav .newer a:hover, .comment-reply-link:hover, .quantity .plus, #content .quantity .plus:hover, .quantity .minus, #content .quantity .minus,
.dark-skin .twitter-row .nav a:hover, .tags-widget a:hover,#top-menu>ul>li:hover>.under,.crum_stiky_news .blocks-label,
#top-menu>ul>li.current-menu-item>.menu-item-wrap
{ background-color:#970c00}

.h3 span, a, .extra-links a:hover, .post header > h2 a:hover, article .dopinfo a.comments, article .dopinfo a:hover,
#footer h3, .project-title a:hover, .summary .price,
.dark-skin ul.accordion > li.active > div.title h5,.dark-skin .post header > h2 a:hover,.dark-skin .project-title a:hover,
.bbp-topic-meta a
{ color:#970c00}

#top-menu>ul>li>ul:before
{ border-bottom-color:#970c00}

#top-menu>ul>li>ul>li:first-child,  .tabs dd.active, .tabs li.active, .filter li.active,
.ui-tabs .ui-tabs-nav li.ui-tabs-active, .wpb_accordion .ui-accordion .ui-accordion-header-active,
#bbpress-forums ul.bbp-forums, #bbpress-forums ul.bbp-topics, #bbpress-forums ul.bbp-replies,
#top-menu>ul>li>ul>li>ul>li:first-child
{ border-top-color:#970c00}

.to-action-block,.tabs.vertical dd.active, .tabs.vertical li.active, .tabs.vertical dd:first-child.active, .tabs.vertical li:first-child.active,
.widget_nav_menu li a:hover:before,.category-widget li a:hover:before, ul.accordion > li.active .title,
.dark-skin .tabs.vertical dd.active, .dark-skin .tabs.vertical li.active, .dark-skin .to-action-block
{ border-left-color:#970c00}
.widget_crum_testimonial_widget .widget-title, .crum_testimonial_widget .widget-title { background:url(http://www.kambale.com/wp-content/themes/maestro/assets/img/icons/test1.png) 0 0 no-repeat;
}
.widget_crum_partners_widget .widget-title, .crum_partners_widget .widget-title { background:url(http://www.kambale.com/wp-content/themes/maestro/assets/img/icons/part1.png) 0 0 no-repeat;
}
.widget_instagram-widget .widget-title, .instagram-widget .widget-title { background:url(http://www.kambale.com/wp-content/themes/maestro/assets/img/icons/flickr.png) 0 0 no-repeat;
}
.widget_contacts-widget .widget-title, .contacts-widget .widget-title { background:url(http://www.kambale.com/wp-content/themes/maestro/assets/img/icons/cont2.png) 0 0 no-repeat;
}
.widget_twitter-widget .widget-title, .twitter-widget .widget-title { background:url(http://www.kambale.com/wp-content/themes/maestro/assets/img/icons/twit.png) 0 0 no-repeat;
}
.widget_facebook_widget .widget-title, .facebook_widget .widget-title { background:url(http://www.kambale.com/wp-content/themes/maestro/assets/img/icons/face.png) 0 0 no-repeat;
}
.widget_crum_widgets_video .widget-title, .crum_widgets_video .widget-title { background:url(http://www.kambale.com/wp-content/themes/maestro/assets/img/icons/vid.png) 0 0 no-repeat;
}
.widget_crum_widget_v_accordion .widget-title, .crum_widget_v_accordion .widget-title { background:url(http://www.kambale.com/wp-content/themes/maestro/assets/img/icons/vt2.png) 0 0 no-repeat;
}
.widget_crum_galleries_widget .widget-title, .crum_galleries_widget .widget-title { background:url(http://www.kambale.com/wp-content/themes/maestro/assets/img/icons/gal.png) 0 0 no-repeat;
}
.widget_crum_news_row .widget-title, .crum_news_row .widget-title { background:url(http://www.kambale.com/wp-content/themes/maestro/assets/img/icons/news.png) 0 0 no-repeat;
}
.widget_about_author_widget .widget-title, .about_author_widget .widget-title { background:url(http://www.kambale.com/wp-content/themes/maestro/assets/img/icons/abau.png) 0 0 no-repeat;
}
.widget_skills_widget .widget-title, .skills_widget .widget-title { background:url(http://www.kambale.com/wp-content/themes/maestro/assets/img/icons/skills.png) 0 0 no-repeat;
}
.widget_crum_widget_features .widget-title, .crum_widget_features .widget-title { background:url(http://www.kambale.com/wp-content/themes/maestro/assets/img/icons/why.png) 0 0 no-repeat;
}
.widget_wp_sidebarlogin .widget-title, .wp_sidebarlogin .widget-title { background:url(http://www.kambale.com/wp-content/themes/maestro/assets/img/icons/log.png) 0 0 no-repeat;
}
.widget_shopping_cart .widget-title, .shopping_cart .widget-title { background:url(http://www.kambale.com/wp-content/themes/maestro/assets/img/icons/cart1.png) 0 0 no-repeat;
}
.widget_crum_shortcode_widget>.widget-title, .crum_shortcode_widget>.widget-title { background:url(http://www.kambale.com/wp-content/themes/maestro/assets/img/icons/tabl.png) 0 0 no-repeat;
}
.widget_cont-map .page-block-title, .cont-map .page-block-title { background:url(http://www.kambale.com/wp-content/themes/maestro/assets/img/icons/map1.png) 0 4px no-repeat;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
    .widget_crum_shortcode_widget .widget-title, .crum_shortcode_widget .widget-title{ background:url('http://www.kambale.com/wp-content/themes/maestro/assets/img/icons/tabl@2x.png') 0 0 no-repeat;} 
.widget_crum_widget_v_accordion .widget-title, .crum_widget_v_accordion .widget-title{ background:url('http://www.kambale.com/wp-content/themes/maestro/assets/img/icons/vt2@2x.png') 0 0 no-repeat;}
.widget_crum_testimonial_widget .widget-title, .crum_testimonial_widget .widget-title{ background:url('http://www.kambale.com/wp-content/themes/maestro/assets/img/icons/test1@2x.png') 0 0 no-repeat;}
.widget_crum_partners_widget .widget-title, .crum_partners_widget .widget-title{ background:url('http://www.kambale.com/wp-content/themes/maestro/assets/img/icons/part1@2x.png') 0 0 no-repeat;}
.widget_instagram-widget .widget-title, .instagram-widget .widget-title{ background:url('http://www.kambale.com/wp-content/themes/maestro/assets/img/icons/flickr@2x.png') 0 0 no-repeat;}
.widget_contacts-widget .widget-title, .contacts-widget .widget-title{ background:url('http://www.kambale.com/wp-content/themes/maestro/assets/img/icons/cont2@2x.png') 0 0 no-repeat;}
.widget_twitter-widget .widget-title, .twitter-widget .widget-title{ background:url('http://www.kambale.com/wp-content/themes/maestro/assets/img/icons/twit@2x.png') 0 0 no-repeat;}
.widget_facebook_widget .widget-title, .facebook_widget .widget-title{ background:url('http://www.kambale.com/wp-content/themes/maestro/assets/img/icons/face@2x.png') 0 0 no-repeat;}
.widget_crum_widgets_video .widget-title, .crum_widgets_video .widget-title{ background:url('http://www.kambale.com/wp-content/themes/maestro/assets/img/icons/vid@2x.png') 0 0 no-repeat;}
.widget_crum_news_row .widget-title, .crum_news_row .widget-title{ background:url('http://www.kambale.com/wp-content/themes/maestro/assets/img/icons/news@2x.png') 0 0 no-repeat;}
.widget_crum_galleries_widget .widget-title, .crum_galleries_widget .widget-title{ background:url('http://www.kambale.com/wp-content/themes/maestro/assets/img/icons/gal@2x.png') 0 0 no-repeat;}
.widget_about_author_widget .widget-title, .about_author_widget .widget-title{ background:url('http://www.kambale.com/wp-content/themes/maestro/assets/img/icons/abau@2x.png') 0 0 no-repeat;}
.widget_skills_widget .widget-title, .skills_widget .widget-title{ background:url('http://www.kambale.com/wp-content/themes/maestro/assets/img/icons/skills@2x.png') 0 0 no-repeat;}
.widget_crum_widget_features .widget-title, .crum_widget_features .widget-title{ background:url('http://www.kambale.com/wp-content/themes/maestro/assets/img/icons/why@2x.png') 0 0 no-repeat;}
.widget_wp_sidebarlogin .widget-title, .wp_sidebarlogin .widget-title{ background:url('http://www.kambale.com/wp-content/themes/maestro/assets/img/icons/log@2x.png') 0 0 no-repeat;}
.widget_shopping_cart .widget-title, .shopping_cart .widget-title{ background:url('http://www.kambale.com/wp-content/themes/maestro/assets/img/icons/cart1@2x.png') 0 0 no-repeat;}
.widget_cont-map .page-block-widget-title, .cont-map .page-block-widget-title{ background:url('http://www.kambale.com/wp-content/themes/maestro/assets/img/icons/map1@2x.png') 0 4px no-repeat;}

}










